.cert__head-wrapper{
    margin-top: 20px;
    margin-left: 80px;
    margin-bottom: 0px;!important;

}
h1{
    font-family: 'Formular';
    font-style: normal;
    cursor:default;
    width: 100%;
    left: 13.75%;
    right: 37.08%;
    top: 96px;
    margin: 0px;
    font-size: 50px;
    letter-spacing: -0.03em;
    text-transform: uppercase;
    font-feature-settings: 'ss05' on, 'zero' on, 'ss07' on, 'ss09' on, 'ss02' on, 'ss08' on;
}
.h3{
    font-family: 'Formular';
    font-style: normal;
    width:100%;
    cursor:default;
    padding-right: 30%;
    padding-top: 20px;
    font-size: 15px;
    margin: 0px;
    letter-spacing: -2%;
    line-height: 20px;
    font-feature-settings: 'zero' on, 'ss09' on, 'ss08' on, 'ss07' on, 'ss05' on, 'ss02' on;

}

.main-wrapper{
    display: flex;
    height: 100%;
    padding-top: 0px;
    padding-left: 20px;
    padding-right: 20px;
    justify-content: center;
    margin-right: auto;
    margin-left: auto;
    margin-top: 30px;
    /*margin: 80px 20px 118px 20px;*/
    width: 100%;
    margin-bottom: 60px;
}
.block__wrapper{
    cursor: pointer;
}

.block {
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    flex-basis: 50%;
    max-width: 40%;
    height: 100%;
    margin-top: 0px;
    box-sizing: border-box;
    cursor: default;
}
.block2{
    margin-left: 20px;
}
img{
    border-radius: 8px;
}
.text{
    font-family: 'Formular';
    /*cursor:default;*/
    font-style: normal;
    color: black;
    padding-top: 40px;
    margin-bottom: 24px;
    transition: 500ms;
}
.block__wrapper img{
    width: 100%; /* задаем ширину картинки в процентах, чтобы она занимала всю ширину блока */
}
.text1{
    display: inline-block;
    width: 100%;
    height: 30px;
    font-weight: 400;
    font-size: 25px;
    line-height: 30px;
    margin: 0px;
    letter-spacing: -0.025em;
    text-transform: uppercase;
    font-feature-settings: 'ss09' on, 'ss08' on, 'ss07' on, 'ss05' on, 'ss02' on, 'zero' on;
}
.text2{
    display: inline-block;
    /*height: 60px;*/
    width: 72%;
    padding-top: 20px;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: -0.01em;
    font-feature-settings: 'ss09' on, 'ss08' on, 'ss07' on, 'zero' on;

}
.text3 {
    font-family: 'Formular';
    font-style: normal;
    margin-top: 24px;
    font-size: 15px;
    line-height: 20px;
    text-decoration:none;
    letter-spacing: -0.01em;
    font-feature-settings: 'ss09' on, 'ss08' on, 'ss07' on, 'zero' on;
    color: #979797;
}
@media screen and (max-width: 1023px){
    .cert__head-wrapper{
        margin: 20px;
        width: 100%;
        /*height: 7%;*/
    }
}

@media screen and (max-width: 768px) {
    .cert__head-wrapper{
        margin-left: 20px;
        margin-right: 20px;
        margin-top: 40px;
        width: 90%;
        height: 7%;
    }
    text{
        padding-top: 24px;
    }
    .main-wrapper{
        flex-direction: column;
        margin-top: 40px;
        padding: 0px;
        margin-bottom: 40px;
    }
    .block {
        flex-basis: 100%;
        max-width: 100%;
        height: 50%;
        margin-right: 20px;
        margin-left: 20px;
    }
    .text2{
    width: 100%;
    }
    .block2{
        margin-top: 40px;
        margin-right: 20px;
    }
    h1{
        font-size: 28px;
    }
    .h3{
        width: 100%;
        padding-right: 0px;
    }

}
@media screen and (max-width: 374px){
    h1{
        font-size: 28px;
    }
    .main-wrapper{
        margin-top: 40px;
        margin-bottom: 77px;
    }
    .text{
        padding-top: 24px;
    }
    .text2{
         padding-top: 12px;
        width: 100%;
     }
    .block2{
        margin-top: 40px;
        margin-right: 20px;
    }
}